S.u.S.E. ypbind-mt Format String Vulnerability

Bugtraq ID: 1820
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 18 2000 12:00AM
Updated: Oct 18 2000 12:00AM
Credit: First made public in S.u.S.E. advisory SuSE-SA:2000:042 on Oct 18, 2000.
Vulnerable: S.u.S.E. Linux 7.0
S.u.S.E. Linux 6.4
S.u.S.E. Linux 6.3
S.u.S.E. Linux 6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus